[Desktop Entry]
Name[af]=Baul
Name[am]=ካጃ
Name[ar]=كاجا
Name[as]=Baul
Name[ast]=Baul
Name[az]=Baul
Name[be]=Baul
Name[bg]=Файлов мениджър (Baul)
Name[bn]=Baul
Name[bn_IN]=Baul
Name[br]=Baul
Name[bs]=Baul
Name[ca]=Baul
Name[ca@valencia]=Baul
Name[cmn]=Baul
Name[crh]=Baul
Name[cs]=Baul
Name[cy]=Baul
Name[da]=Baul
Name[de]=Baul
Name[dz]=ནའུ་ཊི་ལཱསི།
Name[el]=Baul
Name[en_AU]=Baul
Name[en_CA]=Baul
Name[en_GB]=Baul
Name[eo]=Naŭtilo
Name[es]=Baul
Name[es_AR]=Baul
Name[es_CO]=Baul
Name[et]=Baul
Name[eu]=Baul
Name[fa]=ناتیلوس
Name[fi]=Baul
Name[fr]=Baul
Name[fur]=Baul
Name[fy]=Baul
Name[ga]=Baul
Name[gd]=Baul
Name[gl]=Baul
Name[gu]=નોટિલસ
Name[ha]=Baul
Name[he]=Baul
Name[hi]=नॉटिलस
Name[hr]=Baul
Name[hu]=Baul
Name[hy]=Նաուտիլիուս
Name[id]=Baul
Name[ie]=Baul
Name[ig]=Baul
Name[is]=Baul
Name[it]=Baul
Name[ja]=Baul
Name[ka]=ნაუტილუსი
Name[kk]=Baul
Name[km]=Baul
Name[kn]=Baul‍
Name[ko]=카하
Name[ku]=Baul
Name[ku_IQ]=کاخا
Name[ky]=Baul
Name[li]=Baul
Name[lt]=Baul
Name[lv]=Baul
Name[mai]=नाटिलस
Name[mg]=Baul
Name[mi]=Paua
Name[mk]=Baul
Name[ml]=നോട്ടിലസ്
Name[mn]=Наутилус
Name[mr]=नॉटीलस
Name[ms]=Baul
Name[nb]=Baul
Name[nds]=Baul
Name[ne]=नटलस
Name[nl]=Baul
Name[nn]=Baul
Name[nso]=Baul
Name[oc]=Baul
Name[or]=ନଟିଲସ
Name[pa]=ਨਟੀਲਸ
Name[pl]=Baul
Name[ps]=ناوټېلس
Name[pt]=Baul
Name[pt_BR]=Baul
Name[ro]=Baul
Name[ru]=Baul
Name[si]=Baul
Name[sk]=Baul
Name[sl]=Baul
Name[sq]=Baul
Name[sr]=Цаја
Name[sr@latin]=Baul
Name[sv]=Baul
Name[ta]=Baul
Name[te]=నాటిలస్
Name[th]=Baul
Name[tk]=Baul
Name[tr]=Baul
Name[ug]=Baul
Name[uk]=Baul
Name[ur]=Baul
Name[uz]=Baul
Name[vi]=Baul
Name[wa]=Baul.
Name[xh]=i-Baul
Name[yo]=Baul
Name[zh_CN]=Baul
Name[zh_HK]=Baul
Name[zh_TW]=Baul
Name[zu]=Baul
Name=Baul
GenericName[af]=Lêerbestuurder
GenericName[am]=የ ፋይል አስተዳዳሪ
GenericName[ar]=مدير الملفات
GenericName[as]=নথিপত্ৰ পৰিচালক
GenericName[ast]=Xestor de ficheros
GenericName[az]=Fayl İdarəçisi
GenericName[be]=Файлавы кіраўнік
GenericName[bg]=Файлов Мениджър
GenericName[bn]=ফাইল ম্যানেজার
GenericName[bn_IN]=ফাইল পরিচালন ব্যবস্থা
GenericName[br]=Ardoer restroù
GenericName[bs]=Upravitelj datoteka
GenericName[ca]=Gestor de fitxers
GenericName[ca@valencia]=Gestor de fitxers
GenericName[cmn]=檔案管理程式
GenericName[crh]=Dosye İdarecisi
GenericName[cs]=Správce souborů
GenericName[cy]=Rheolydd ffeiliau
GenericName[da]=Filhåndtering
GenericName[de]=Dateiverwaltung
GenericName[dz]=ཡིག་སྣོད་འཛིན་སྐྱོང་པ།
GenericName[el]=Διαχειριστής αρχείων
GenericName[en_AU]=File Manager
GenericName[en_CA]=File Manager
GenericName[en_GB]=File Manager
GenericName[eo]=Dosieradministrilo
GenericName[es]=Gestor de archivos
GenericName[es_AR]=Gestor de Archivos
GenericName[es_CO]=Administrador de archivos
GenericName[es_MX]=Gestor de Archivos
GenericName[et]=Failihaldur
GenericName[eu]=Fitxategi-kudeatzailea
GenericName[fa]=مدیر پرونده‌ها
GenericName[fi]=Tiedostonhallinta
GenericName[fr]=Gestionnaire de fichiers
GenericName[fur]=Gjestôr di file
GenericName[fy]=Triembehearder
GenericName[ga]=Bainisteoir Comhad
GenericName[gd]=Manaidsear fhaidhlichean
GenericName[gl]=Xestor de ficheiros
GenericName[gu]=ફાઇલ સંચાલક
GenericName[ha]=Manajan Fayil
GenericName[he]=File Manager
GenericName[hi]=फ़ाइल प्रबंधक
GenericName[hr]=Datotečni upravitelj
GenericName[hu]=Fájlkezelő
GenericName[hy]=Ֆայլի Կառավարիչ
GenericName[id]=Manajer Berkas
GenericName[ie]=Gerente de files
GenericName[ig]=Onyenlekọta faịlụ
GenericName[is]=Skráastjóri
GenericName[it]=File manager
GenericName[ja]=ファイルマネージャー
GenericName[ka]=ფაილ მენეჯერი
GenericName[kk]=Файлдық басқарушы
GenericName[kn]=ಕಡತ ವ್ಯವಸ್ಥಾಪಕ
GenericName[ko]=파일 관리자
GenericName[ku]=Rêveberiya Pelan
GenericName[ku_IQ]=بەڕێوەبەری پەڕگە
GenericName[ky]=Файл менеджери
GenericName[li]=Besjtandjwirtsjaf
GenericName[lt]=Failų tvarkytuvė
GenericName[lv]=Failu pārvaldnieks
GenericName[mai]=फाइल प्रबंधक
GenericName[mg]=Mpandrindra rakitra
GenericName[mk]=Менаџер за датотеки
GenericName[ml]=ഫയല്‍ നടത്തിപ്പുകാരന്‍
GenericName[mn]=Файл менежер
GenericName[mr]=फाइल व्यवस्थापक
GenericName[ms]=Pengurus Fail
GenericName[nb]=Filhåndterer
GenericName[nds]=Dateioppasser
GenericName[ne]=फाइल प्रबन्धक
GenericName[nl]=Bestandsbeheer
GenericName[nn]=Filhandsamar
GenericName[nso]=Molaodi wa Faele
GenericName[oc]=Gestionari de fichièrs
GenericName[or]=ଫାଇଲ ପରିଚାଳକ
GenericName[pa]=ਫਾਇਲ ਮੈਨੇਜਰ
GenericName[pl]=Menedżer plików
GenericName[ps]=دوتنه سمبالګر
GenericName[pt]=Gestor de Ficheiros
GenericName[pt_BR]=Gerenciador de Arquivos
GenericName[ro]=Administrator de fișiere
GenericName[ru]=Файловый менеджер
GenericName[si]=ගොනු කළමණාකරු
GenericName[sk]=Správca súborov
GenericName[sl]=Upravljalnik datotek
GenericName[sq]=File Manager
GenericName[sr]=Управник датотека
GenericName[sr@latin]=Upravnik datotekama
GenericName[sv]=Filhanterare
GenericName[ta]=சாளர மேலாளர்
GenericName[te]=దస్త్ర నిర్వాహకి
GenericName[th]=โปรแกรมจัดการแฟ้ม
GenericName[tk]=Faýl Müdiri
GenericName[tr]=Dosya Yöneticisi
GenericName[ug]=ھۆججەت باشقۇرغۇ
GenericName[uk]=Упорядник файлів
GenericName[ur]=فائل منیجر
GenericName[uz]=Fayl Boshqaruvchi
GenericName[vi]=Bộ Quản lý Tập tin
GenericName[wa]=Manaedjeu di fitchîs
GenericName[xh]=Umphathi Wefayili
GenericName[yo]=Alábòójútó Fáìlì
GenericName[zh_CN]=文件管理器
GenericName[zh_HK]=檔案管理程式
GenericName[zh_TW]=檔案管理器
GenericName[zu]=Mphathi Hele
GenericName=File Manager
Exec=/usr/bin/baul
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=system-file-manager
Terminal=false
Type=Application
StartupNotify=false
NoDisplay=true
OnlyShowIn=CAFE;
X-CAFE-Autostart-Phase=Desktop
X-CAFE-Autostart-Notify=true
X-CAFE-AutoRestart=true
X-CAFE-Provides=filemanager
